Quassel IRC - Bug #694

unable to read "about quassel”
05/15/2009 06:08 PM - ChemBro

Status: Resolved Start date: 05/15/2009
Priority: Low Due date:

Assignee: Sputnick % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
Version: 0.5.0 0S: Linux

Description

I'm unable to read the dialog "about quassel" (see screenshot in attachement). As you can see, it is okay in the upper part, but not in
the lower part.

I'm using KDE 4.2.3 with bespin as kde-style. Quassel-version: v0.4.0 [+163] (git-3c9e07c)

Related issues:
Related to Quassel IRC - Bug #879: Topic text color does not follow system/th... New 12/15/2009

History

#1 - 08/17/2010 10:26 PM - johu

- Version changed from 0.5-pre to 0.3.0.x

can be solved with gss theme // QTextBrowser { background-color: #xxxxxx; color: #xxxxxx; }

#2 - 08/17/2010 10:26 PM - johu
- Version changed from 0.3.0.x to 0.5.0

#3 - 08/17/2010 11:17 PM - johu

perhaps in some client styles it is necessary to style QTabWidget also

#4 - 06/14/2021 05:07 AM - phuzion

- Status changed from New to Resolved

| am unable to reproduce this issue on Windows 10 20H2 or Fedora 34 (KDE), both running Quassel 0.13.1 or newer.
| suspect that at some point, this was fixed without realizing, perhaps the result of a code overhaul.

I'm going to close this issue, but if you continue to have this issue, more than a decade later, please feel free to reopen it.
